body {
	padding: 0 6px 0 4px;
}
div#help {
	font-size: 0.75em;
	width: 100%;
	min-width: 450px;
}
#help div#header {
	height: 76px;
	border-bottom: 1px solid #AEC9B9;
	margin-bottom: 5px;
	min-width: inherit;
}
#help div#header h2 {
	margin-left: 10px;
}
#help div#header h3 {
	float: left;
	display: block;
	height: 39px;
	margin: 17px 0 0 10px;
	font-size: 2em;
	line-height: 2.5em;
	text-transform: none;
}
#help div.container100, #help div.container20-80 {
	padding-right: 0;
}
#help div.container20-80 {
	padding-left: 185px;
}
#help div.container20-80 div.container1 {
	margin-left: -185px;
	width: 180px;
	padding-right: 5px;
}
*html #help div.container20-80 div.container1 {
	left: 185px;
}
#help div.inner_line {
	padding-bottom: 0;
}
#help div.portlet_default div.portlet_content {
	padding-bottom: 10px;
}
#help div.portlet_links h4 {
	margin: 0 10px 5px;
	padding-top: 7px;
	font-size: 1em;
	text-transform: none;
}
#help div.paging h5 {
	margin-left: 10px;
}
#help p {
	margin-bottom: 0.5em;
}
#help div.portlet_links ul.list_menus li.selected {
	background: none;
}
#help div.portlet_links ul.list_menus li a {
	padding-left: 0;
	background: none;
}
#help div.portlet_links ul.list_menus li.selected a {
	color: #177123;
}
#help div.portlet_links ul.list_menus li.selected ul li {
	padding-left: 21px;
}
